Subject: Ticket Assigned - need escalation POD
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 09:45:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation POD mohamad chafic el tal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamad chafic el tal Bot:  Hi Mohamad Chafic El Tal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9667352502 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506128196            10:02 PM, 07th Jun                   Mohamed                   Hi Mohamad, Thank you for contacting us. This's Mohamed . I will be happy to help you.           10:03 PM, 07th Jun                     mohamad chafic el tal                    I did not receive my item           10:03 PM, 07th Jun                     mohamad chafic el tal                    I keep getting the same email again and again saying that my item was delivered           10:04 PM, 07th Jun                     mohamad chafic el tal                    You did not deliver my shoes           10:04 PM, 07th Jun                     mohamad chafic el tal                    I believer that the delivery man has stolen my shoes           10:05 PM, 07th Jun                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:06 PM, 07th Jun                     mohamad chafic el tal                    Hi           10:06 PM, 07th Jun                     mohamad chafic el tal                    Is anyone there ?!!?           10:06 PM, 07th Jun                   Mohamed                   As we checked the order has been delivered to you on Jun 6 06:33 PM.           10:07 PM, 07th Jun                     mohamad chafic el tal                    I did not get it           10:07 PM, 07th Jun                     mohamad chafic el tal                    Hello           10:08 PM, 07th Jun                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:08 PM, 07th Jun                     mohamad chafic el tal                    Can you please have someone call me ?           10:09 PM, 07th Jun                     mohamad chafic el tal                    Mohamad ????           10:10 PM, 07th Jun                   Mohamed                   we are apologising for that .           10:11 PM, 07th Jun                     mohamad chafic el tal                    This is very poor service           10:11 PM, 07th Jun                   Mohamed                   you can contact us on this number::  8006927           10:12 PM, 07th Jun                   Mohamed                   Do you have any other questions I can help you with?           10:15 PM, 07th Jun                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 PM, 07th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2684879